Hírek | Archívum | Fórum | IRC | Amiga | AmigaOS | FAQ | RSS

 - Fórumok - Regisztráció - Keresés - Statisztika - Szabályzat - Pegasos.hu fórum
forum.amigaspirit.hu / Classic AmigaOS / Szoftver problémák, megoldások, tanácsok ...
<< 1 ... 36 . 37 . 38 . 39 . >>
Szerző Üzenet
Yellow Dog
Tag

# Elküldve: 2017. Jún. 14. 18:18 - Szerkesztve: yellowdog


Amiga Explorer 2010 telepítésekor az alábbi hibaüzenetet kapom, nem hiszem el, hogy ilyen nehézkes összeállítani ezt a nyomorult fejlesztőkörnyezetet...

A hibaüzenet:


Esetleg nincs valakinek hozzávaló key?
6.0 verzióhoz van, de azt nem fogadja el, azt pedig hiába telepítem, nem jelenik meg a leírásban is szereplő ikon az asztalon, vagyis noha feltelepül, nem indítható :-(

siz
Tag

# Elküldve: 2017. Jún. 14. 20:31


Ez a hibaüzenet nem sokat mond. ;) Próbáld újra. :)

dh1
Mr. DTP

# Elküldve: 2017. Jún. 14. 21:45


Ezt mi sem, vagy ha valoban ez a hibauzi :D akkor tanacstalan vok :D

Yellow Dog
Tag

# Elküldve: 2017. Jún. 15. 06:24


A "Guru meditation" senkit ne tévesszen meg, az előtte lévő windóz ablak a valódi probléma :-D

siz
Tag

# Elküldve: 2017. Jún. 15. 06:32


Az a baj, hogy szerintem ide képet próbáltál csatolni, ami meg nem sikerült.

Yellow Dog
Tag

# Elküldve: 2017. Jún. 16. 14:53 - Szerkesztve: yellowdog


Igen, elcsesztem:


B-csánat a duplázásért, természetesen továbbra sem tudok tovább lépni. Na mindegy, megpróbálom a 6-os verziót, de azt XP alatt fut, szóval marad a virtuális gép, hétvégén megpróbálom.

siz
Tag

# Elküldve: 2017. Jún. 16. 19:16


A hibaüzenet egyébként gyanúsan olyan, mintha igazat mondana. Azaz a háttérben fut egy másik telepítés/eltávolítás. Néha Windows Update is szokott ilyet csinálni a háttérben, de reboot után meg szokott javulni.

Yellow Dog
Tag

# Elküldve: 2017. Jún. 17. 20:05


Természetesen próbáltam újraindítást követően is, a registry sem tartalmaz a programmal kapcsolatos bejegyzést. Update és egyéb pedig telepítést követően egyből letiltásra kerül, nem szeretem ha helyettem "gondolkodik" a windóz ;-)

Yellow Dog
Tag

# Elküldve: 2017. Jún. 17. 20:21


Normális Amiga disassemblert ismer valaki?
Esetleg PC-n futó is megtenné, ja és classic 68k természetesen ;-)

Chain-Q
Divatamigás

# Elküldve: 2017. Jún. 18. 13:41


En az IRA-t hasznaltam parszor:
http://aminet.net/package/dev/asm/ira

Vagy meg a GNU objdump, ami a kulonfele Amiga cross-binutils csomagokban talalhato altalaban.

Yellow Dog
Tag

# Elküldve: 2017. Jún. 18. 17:53


Köszönöm, megnézem.

Logostino
Tag

# Elküldve: 2017. Jún. 19. 10:04 - Szerkesztve: Logostino


Mint PC-n futó alternatíva, az IDA is ismeri a 68K-t illetve Amiga formátumot. Van neki free verziója is.

URL

Yellow Dog
Tag

# Elküldve: 2017. Jún. 19. 15:13


A free úgy látom, csak 80x86 & ARM támogatást biztosít.

Logostino
Tag

# Elküldve: 2017. Jún. 19. 15:51


Ő az nem a demó? Amúgy nem tudom, én nem használtam soha a free-t.

Yellow Dog
Tag

# Elküldve: 2017. Jún. 19. 17:45


Ja, hoppá kétféle ingyenes progi van :-)

YADA
Tag

# Elküldve: 2017. Jún. 19. 21:22


Nagyon regesregen meg Resourcer-t hasznaltam, ha jol emlekszem a nevere.
Interaktiv disassembler volt.
Komplett Lords of war jatekot dekodoltam vele, aztan ujra forditottam epelmeju cheat kodokkal. (CTRL-Amiga-Amiga volt az eredeti cheat... jo poen)

ratman
Kék troll

# Elküldve: 2017. Jún. 28. 09:50


Tisztelt Kedves Emberek,

Egyetlen egy kérdésem lenne mostan, mert nem nagyon értem. :)

Szóval, van ez a loadmodule nevű motyó.
Valamint van itt "készen" 43.46-os scsi.device.

Ha így akarom betölteni, a sys:s/startup-sequence-ben a setpatch előtt (sima 3.1), hogy
if version >NIL: scsi.device 43
c:loadmodule sys:devs/scsi43.device
endif

akkor bootloop lesz az eredmény.
Jön a csavar a történetben: ha így nyomok egy szentháromságot, akkor utána jó lesz.
Nem? Értem?

.... egyébként pedig közismert tény, hogy az áruszállításra alkalmas lábbeli a cipellő.

Chain-Q
Divatamigás

# Elküldve: 2017. Jún. 28. 13:54 - Szerkesztve: charlie


A LoadModule-nak van NoReboot opcioja. Esetleg. ;) Mas kerdes, hogy milyen konfiggal probalod. BlizKick vagy barmi? Nemlehet, hogy ahogy lenyomod a haromgombos tisztelgest, valami betolteset skippeli pl. CTRL vagy egyebek lenyomasaval? (Ertsd: utana bootkor a jo scsi.device van betoltve?)

Amugy a LoadModule-nak elvileg nem kell a version ellenorzes, o majd tudja azt, hogy le kell-e cserelnie a mar betoltott modult rebootkor.

Esetleg: biztos vagy benne h. a LoadModule rebootol, es nem utana valami?

Tovabba: biztos vagy benne hogy a Koszmosz fele patkolt scsi.device-t akarod hasznalni, miutan az ember leanyazta Piru-t, mert nem volt hajlando a patkolasanat workaroundolni a PFS3-ban? :) En egy rozsdas paritasbitet sem biznek arra a cuccra, de ez mellekszal.

ratman
Kék troll

# Elküldve: 2017. Jún. 28. 14:28


Noreboot-al konkrétan nem csinál semmit (tehát nem tölti be :D)

Ez után húzom be a loadmodule-al az icon.library-t, noreboot-tal és csumi.
Ezután már a "gyári" startup-sequence fut le, amibe nem piszkáltam bele.

Jah, egyébként A600, Apollo620, 3.1-es kick, meg egy 64g-s ssd <- ezért kellene alá "korszerűbb" scsi.device :) Szóval, van javaslat, hogy mit érdemes használni? :) (Nem, nem veszek cloanto romot, az máshogyan szar :D)

dino
Kék troll

# Elküldve: 2017. Jún. 28. 14:49 - Szerkesztve: dino


ratman
regebben volt itt errol szo, valaki azt mondta, hogy EZEKBEN korszerubb scsi divajsz van, szoval, ha kiszeded innen, akkor talan mukodik a nagy SSD.
Nekem kurvara nincs idom most Amigazni, de ha megosztod eziranyu tapasztalatod a porneppel, halas lennek...:)

Morkath
Tag

# Elküldve: 2017. Jún. 28. 19:51


Itt van a ClassicWB LargeHD folder tartalma, ezekben többféle scsi.device van. Amelyik működik, azzal érdemes lecserélni az A600 ROM-jában lévő scsi.device-t, így az egész modulbetöltős bohóckodást el lehet felejteni. :)

De a legjobb nyilván még mindig az IDEFix97.

ratman
Kék troll

# Elküldve: 2017. Jún. 28. 22:35


@Morkath: Jah, valóban, de egyetlen egy baj van - ha tudom, kerülöm a használatát, mert nem free motyó. Ugyan megvásárolni nem lehet, de ebből a szempontból próbálok trú lenni. :)

Morkath
Tag

# Elküldve: 2017. Jún. 29. 09:34


Akkor a megfelelő scsi.device ROM-olása sem true opció, mert mielőtt elkezdenéd használni, kiskalapáccsal szét kellene verned az eredeti 3.1-es KS-edet. Esetleg úgy tudod megoldani, hogy szerzel valahonnan egy eredeti, de hibás 3.1 KS-t, azt vered szét kiskalapáccsal - ami biztos, az biztos -, és utána jöhet a ROMsplit + REMUS akció. :)

PeachMan
Tag

# Elküldve: 2017. Jún. 29. 12:55 - Szerkesztve: peachman


En hc508-hoz hasznalok loadmodule-al valami ujabb scsi.device-ot a 40gb-os hdd-hez. Ez nem lehet megoldas nalad is? A600-hoz valo a device. De egy reboot kell neki.

dh1
Mr. DTP

# Elküldve: 2017. Jún. 29. 22:36


szerintem Ratman az A1200 verziot hasznalta, ebbe anno en is belefutottam, csere A600 verziora megoldotta.

Chain-Q
Divatamigás

# Elküldve: 2017. Jún. 29. 22:50


Abban a csomagban amit Rati belinkelt mar elvileg olyan device-ok vannak amik mindket gepen mennek. Direkt megneztem.

Peti
Tag
# Elküldve: 2017. Aug. 11. 08:43 - Szerkesztve: Peti


Tegnap megpróbáltam frissíteni a demó-gyűjteményem az ADA-ról (68k-n, IBrowse), de a scene.org-ról lévő linkek nem működnek. Az AmiSSL-el van probléma, a v3.6 már nem elég neki. A v4.0 ugyan elérhető, de a doksi szerint az aktuális v2.4-es IB nem használja. Írtak egy megoldásról a "setenv save AmiSSL ..." begépeléséről, hogy ekkor a biztonságosabb TLSv1 kapcsolatot használja (plusz az SSL v2 és v3 bekapcsolva legyen mégis), de így sem elérhetők ezek az oldalak.

Ötlet?

Szerk: közben találtam egy megoldás-lehetőséget, este riportolok róla, hogy bevált-e.

Peti
Tag
# Elküldve: 2017. Aug. 11. 22:38 - Szerkesztve: Peti


Óriási szenzáció! Megvan a megoldás a "https" oldalak megnézésére (a már említett scene.org is ilyen)!
A következőket kell tenni (IBrowse):

1. Ha korábban még nem tetted meg, akkor töltsd le és installáld az ÖSSZES SSL-t v3.6-ig, innen: http://www.heightanxiety.com/AmiSSL.

2. Azután ellenőrizd, hogy be van-e kapcsolva a Preferences-ben, a Security fülön az SSLv2 és az SSLv3 fül (ha eddig még nem volt / korábban ki lett kapcsolva).

3. Az utolsó lépés pedig, hogy nyiss egy Shell-t, majd írd be a következőket:

makedir env:amissl
setenv amissl/ssl_client_version tls1
copy env:amissl envarc:amissl

Ennyi az egész!


Szerk.: vagy ez csak nekem volt újdonság? Mindenki más már megcsinálta?

Kukacmarci
Tag

# Elküldve: 2017. Aug. 12. 19:37


Valaki tudna segíteni Prisma Megamox ügyben?

Mindent úgy kötöttem össze, mint a netes képem, mégsem megy. Nem is ég a piros led sem.
A1200 vagy nagydobozos Amiga lene jó.
Az én A1200-emben máshol van a clockport.....
Holnap ráér valaki?:-)

Kukacmarci
Tag

# Elküldve: 2017. Aug. 12. 20:00


Győzelem!!!!
Legalábbis azt hiszem:-)
Hangfalat még nem kötöttem rá, de Prismaplay lejátszotta az MP3.mat, s a led is világít!
Az összes Amiga Guru, meg az Amigakit prdig lesz@phatnak. Csak Schönfeld írta, hogy nem biztos, hogy a clockport kábel piros részét a 'Red Marker' jelzéshez kell kötni. Ez hardverfüggő. És így is van. A clockport kábel piros részét nem a jelzésre kell csatlakoztatni, hanem a floppy drice fel.
Majd készítek képeket, ha valaki hasonló hülyeségre vetemedne, ne szívjon ennyit vele.
Még jelentkezem...

<< 1 ... 36 . 37 . 38 . 39 . >>
forum.amigaspirit.hu / Classic AmigaOS / Szoftver problémák, megoldások, tanácsok ...
 
 

Powered by online community software miniBB™ © 2001-2017